@charset "UTF-8";

/*サイドナビ
=======================================	*/
#sideNavi {
	width: 240px;
}
/*	上部ボタン設定
=======================================*/
#sideNaviMain {
	background-color: #DF0000;
	margin: 0;
	padding: 5px 0 10px 10px;
}
#sideNavi em {
	visibility: hidden;
}
#sideNaviMain a {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 30px;
}
#sideNaviMain h3 {
	width: 220px;
	margin: 0;
	padding: 0 0 5px;
}
#sideNaviMain h4 {
	width: 112px;
	margin: 0;
	padding: 0;
	float: left;
}
#sideNaviMain h5 {
	width: 220px;
	margin: 0;
	padding: 5px 0 0;
}
#btHome {
	height: 35px;
	margin: 0;
	padding: 0;
}
#btReserveLowson {
	height: 30px;
	margin: 0;
	padding: 0;
}
/*下電高速バスＨＯＭＥ
=======================================	*/
#btHome a {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../img/navi/sidenavi.png);
}
#home #btHome {
	display: none;
}
#btHome a:hover {
	background-position: -300px 0px;
}
/*ご利用案内
=======================================	*/
#btRiyou a {
background-repeat: no-repeat;
	background-position: 0px -50px;
	background-image: url(../img/navi/sidenavi.png);
}
#btRiyou a:hover {
	background-position: -300px -50px;
}
/*空席情報
=======================================	*/
#btKuuseki a {
	background-repeat: no-repeat;
	background-position: 0px -100px;
	background-image: url(../img/navi/sidenavi.png);
}
#btKuuseki a:hover {
	background-position: -300px -100px;
}
/*予約
=======================================	*/
#btYoyaku a {
	background-repeat: no-repeat;
	background-position: 0px -150px;
	background-image: url(../img/navi/sidenavi.png);
}
#btYoyaku a:hover {
	background-position: -300px -150px;
}
#sideNaviMenu {
	background-color: #DF0000;
	margin: 0;
	padding: 0;
}
/*ローソンでの購入方法
=======================================	*/
#btReserveLowson a {
	background-repeat: no-repeat;
	background-position: 0px -650px;
	background-image: url(../img/navi/sidenavi.png);
}
#btReserveLowson a:hover {
	background-position: -300px -650px;
}
/*	中央メニュー設定
=======================================*/
#sideNavi ul {
	margin: 0px 10px;
	padding: 0px;
	list-style: none;
	background-image: url(../img/navi/menu-back.gif);
	background-repeat: repeat-y;
}
#sideNaviMenu li {
	margin: 0;
	padding: 0;
}
#sideNaviMenu a {
	font-size: 10px;
	text-decoration: none;
	text-indent: -9999px;
	display: block;
	height: 32px;
	margin-left: 7px;
	width: 206px;
}
/*お得・便利情報
=======================================*/
#menuOtoku {
	font-size: 10px;
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -200px;
	text-indent: -9999px;
	display: block;
	height: 30px;
}
/*無料駐車場
=======================================*/
#menuOtokuParking a {
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -250px;
}
#menuOtokuParking a:hover {
	background-position: -300px -250px;
}
/*割引料金
=======================================*/
#menuOtokuDiscount a {
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -300px;
}
#menuOtokuDiscount a:hover {
	background-position: -300px -300px;
}
/*停留所周辺マップ
=======================================*/
#menuOtokuMap a {
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -350px;
}
#menuOtokuMap a:hover {
	background-position: -300px -350px;
}
/*回数券
=======================================*/
#menuCoupon {
	font-size: 10px;
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -400px;
	text-indent: -9999px;
	display: block;
	height: 30px;
}
/*お申し込み〜
=======================================*/
#menuCouponOrder a {
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -450px;
}
#menuCouponOrder a:hover {
	background-position: -300px -450px;
}
/*ご注意など
=======================================*/
#menuAttention {
	font-size: 10px;
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -500px;
	text-indent: -9999px;
	display: block;
	height: 30px;
}
/*乗車時のご注意
=======================================*/
#menuAttentionRide a {
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -550px;
}
#menuAttentionRide a:hover {
	background-position: -300px -550px;
}
/*よくあるご質問
=======================================*/
#menuAttentionQA a {
	background-image: url(../img/navi/sidenavi.png);
	background-repeat: no-repeat;
	background-position: 0px -600px;
}
#menuAttentionQA a:hover {
	background-position: -300px -600px;
}
/*メニューの下線
=======================================*/
.menuBottom {
	height: 18px;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(../img/navi/menu-bottom.gif);
	background-repeat: no-repeat;
}
/*ナビ下部分　社名・電話番号
=======================================*/
#sideNaviBottom {
	background-image: url(../img/navi/sidenavi-bottom4.png);
	background-repeat: no-repeat;
	height: 120px;
	margin: 0;
	padding: 0;
}
#sideNavi dt {
	font-size: 10px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}
#sideNavi dd {
	font-size: 10px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

/*ナビ　バナー　マネージメントの設定
=======================================*/
#sideNaviManagement {
	margin: 10px;
}
#sideNaviManagement h3 {
	margin: 0 0 5px;
	padding: 0;
}
#sideNaviManagement em {
	visibility: hidden;
}
#sideNaviManagement a {
	font-size: 10px;
	line-height: 1.25em;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 50px;
}

/*ナビ　バナー　安全への取り組みの設定
=======================================*/
#naviBannerSM a {
	background-image: url(https://shimoden.net/themes/rosen@shimoden_rosen/assets/img/navi/safetymanagement.gif);
	height: 40px;
}

/*ナビ　バナー　グリーン経営の設定
=======================================*/
#naviBannerGM a {
	background-image: url(https://shimoden.net/themes/rosen@shimoden_rosen/assets/img/navi/greenmanagement.gif);
	height: 60px;
}

/*ナビ　バナー　DRIVE & LOVEの設定
=======================================*/
#naviBannerDriveAndLove a {
	background-image: url(https://shimoden.net/themes/rosen@shimoden_rosen/assets/img/navi/drive_and_love.gif);
	height: 70px;
}

/*ナビ　バナー　オンマウスの設定
=======================================*/
#naviBannerSM a:hover,
#naviBannerGM a:hover,
#naviBannerDriveAndLove a:hover {
	background-position: -300px 0px;
}

/*携帯サイトへ
=======================================*/
#goMobile {
	padding: 0px;
	border: 1px solid #003399;
	margin: 10px;
}
#goMobile h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003399;
	text-align: center;
	padding: 3px;
	line-height: 1em;
}
#goMobileCon {
	background: url(../img/navi/keitai.gif) no-repeat 10px 6px;
	padding: 3px 10px 0 40px;
}
#goMobileConMain p {
	padding: 5px 0 3px 0;
	font-size: 12px;
	line-height:1.3;
}
#goMobileConShimoden {
	padding: 5px 0 0 0;
	overflow: hidden;
	border-top: dotted 1px #CCC;
}
#goMobileConRyobi {
	padding: 5px 0 0 0;
	overflow: hidden;
	border-top: dotted 1px #CCC;
}
#goMobileCon .goMobileQR {
	float: right;
	width: 60px;
}
#goMobileCon .goMobileQR img {
	border: solid 1px #666;
}
#goMobileCon .goMobileQRText {
	float: left;
	width: 100px;
	font-size: 12px;
	line-height:1.34;
	padding: 2px 0 5px 0;
}

